APIs / Trainline / Fares Calendar Times
Trainline: Fares Calendar Times
Fares Calendar Times from Trainline as JSON. 1 credit per successful call.
GET /v1/trainline/fares-calendar-times
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
origin | string | Required | Any |
destination | string | Required | Any |
date_from | string | Required | Any |
date_to | string | Required | Any |
currency | string | Optional | GBP, EUR |
Example request
curl "https://api.perceptlayer.com/v1/trainline/fares-calendar-times" \
-H "X-API-Key: $API_KEY"